[KCM Locale]
Name=Cape Verde
Name[af]=Kaap Verde
Name[ar]=الرأس الأخضر
Name[as]=কেপ ভাৰ্ডি
Name[be]=Мыс Вердэ
Name[bg]=Кабо Верде
Name[bn]=কেপ ভারডি
Name[bn_IN]=কেপ ভার্ডি
Name[br]=Penn Verde
Name[ca]=Cap Verd
Name[ca@valencia]=Cap Verd
Name[cs]=Kapverdy
Name[cy]=Cape Ferde
Name[da]=Kapverdiske øer
Name[de]=Cap Verdische Inseln
Name[el]=Πράσινο Ακρωτήριο
Name[eo]=Kapo-Verdo
Name[es]=Cabo Verde
Name[et]=Roheneemesaared
Name[eu]=Cabo Verde
Name[fa]=کِیپ وِرد
Name[fi]=Kap Verde
Name[fr]=Cap-Vert
Name[fy]=Kaap Verdië
Name[ga]=Rinn Verde
Name[gl]=Cabo Verde
Name[gu]=કેપે વર્દે
Name[he]=כף ורדה
Name[hi]=कैप वर्डे
Name[hne]=कैप वर्डे
Name[hr]=Zelenortski otoci
Name[hu]=Zöldfoki-szigetek
Name[is]=Grænhöfðaeyjar
Name[it]=Capo Verde
Name[ja]=カーボベルデ
Name[ka]=კაპე ვერდე
Name[kk]=Кабо-Верде
Name[km]=កាបវែរ
Name[kn]=ಕೇಪ್ ವರ್ಡ್
Name[ko]=카보베르데
Name[ku]=Kap Verde
Name[lv]=Kabaverde
Name[mai]=केप वर्डे
Name[mk]=Кејп Верде
Name[ml]=കേപ് വെര്‍ഡേ
Name[mr]=केप वर्डे
Name[nb]=Kapp Verde
Name[nds]=Kap Verde
Name[ne]=केप भेर्दे
Name[nl]=Kaap Verdië
Name[nn]=Kapp Verde
Name[oc]=Cap Verd
Name[or]=କ୍ୟାପ ଭର୍ଡ଼
Name[pa]=ਕੇਪ ਵੀਰਡੀ
Name[pt]=Cabo Verde
Name[pt_BR]=Cabo Verde
Name[ro]=Capul Verde
Name[ru]=Кабо-Верде
Name[si]=කෙප් තුඩුව
Name[sk]=Kapverdy
Name[sr]=Кејп Верде
Name[sr@latin]=Kejp Verde
Name[sv]=Kap Verde
Name[ta]=கேப் வெர்ட்
Name[te]=కెప్ వెర్డె
Name[tg]=Кабо-Верде
Name[th]=แหลมเวอร์ดี
Name[uk]=Кабо-Верде
Name[uz]=Keyp Verde
Name[uz@cyrillic]=Кейп Верде
Name[wa]=Cap Vert
Name[x-test]=xxCape Verdexx
Name[zh_CN]=佛得角
Name[zh_TW]=維德角
Region=westafrica
Languages=pt
#DecimalSymbol=,
#ThousandsSeparator=
CurrencySymbol=C.V.Esc.
#MonetaryDecimalSymbol=
#MonetaryThousandsSeparator=
#PositiveSign=
#NegativeSign=-
FracDigits=2
#PositivePrefixCurrencySymbol=
#NegativePrefixCurrencySymbol=true
#PositiveMonetarySignPosition=1
#NegativeMonetarySignPosition=1
#DateFormat[??]=
#DateFormatShort=
#TimeFormat=
#WeekStartDay=
#PageSize=
#MeasureSystem=
